
/* General */

body {}

.checkout-message {background:#75b6b0; border-radius:50px; padding:15px; text-align:center; margin-bottom:20px; color:#fff; font-family: 'minion-pro-caption'; font-weight:700; font-size:17px;}

.padding-fix-right {padding:0px 30px 0px 0px !important;}
.padding-fix-left {padding:0px 0px 0px 30px !important;}

.center-product {display:inline-block !important; float: none !important}
.voucher-image {padding: 30px;}
.voucher-image img {border-radius: 4px; }

.space {margin-bottom:30px;}
.left {
	float:left;
}
.right {
	float:right;
}

.break {
	height:1px;
	background:#cdebe8;
	border:none;
	width:100% !important;
	margin-left:0px !important;
}
.teal {
	color:#87c0bb;
}
.cat-nav ul {margin-left:0px;}

.hide{display:none;}
.payment {width:auto!important; float:right !important; clear:both; margin-top:20px!important;}
section.pagination span, section.pagination a {font-family:'minion-pro-caption'; font-weight:700; font-size:15px;}

.recipe li {
    font-family: 'minion-pro-caption';
    font-weight: 400;
    font-size: 13px;
    -webkit-font-smoothing: antialiased;
    line-height: 21px;
    color: #4e4f4f;
}

.recipe-item a.btn {
    float: none !important;
    display: inline;
}

/* Wrappers */

#wrapper-lg {
	max-width:1237px;
	margin:0 auto;
}

/* Top */

.top-wood {
	background:url('/images/top.jpg');
	width:100%;
	height:20px;
}
.top {
	background:#fff;
}
.logo {
	padding:30px 35px 25px 0px;
}
.delivery {
	font-family:'minion-pro-caption';
	font-size:13px;
	font-weight:400;
	padding:14px 50px 11px 0px;
	color:#919090;
}
.login {
	font-family:"minion-pro-caption";
	font-size:14px;
	font-style: italic;
	font-weight:400;
	padding:14px 0px 11px 50px;
	color:#919090;
}
.login a {color:#919090; text-decoration:none;}
.login a:hover {color:#222}

.top ul li {
	display:inline-block;
	padding:3px;
}

nav {
	padding-top:28px;
}
nav ul li a {
	font-family:"minion-pro-caption";
	font-size:16px; 
	font-weight:400;
	color:#5b5c5c;
	text-decoration:none;
	text-transform:capitalize;
  letter-spacing: 2px; 
}
nav ul li {
	display:inline-block;
	margin-right:20px;
}

.icons {
	padding-top:30px;
}
.icons ul li {
	display:inline-block;
	padding:0px 10px;
}
.icons ul li a {
	text-decoration:none;
}
.icons ul li:first-child {
	border-right:1px solid #828282;
	padding-right:13px;
}
.icons ul li:nth-child(2) {
	padding-right:0px;
}

.icons img{height:100%; width:auto; float:left;}
.icons img.searchImg, .icons a{float:left;}
.icons .items{float:left; font-size:17px; margin-left: 10px; color: #919090; font-family: 'minion-pro-caption'; font-style:italic}
.icons form{
	width:0px;
	float:left;
	
}
.icons form.open{
	width:200px;
	-webkit-transition: width 0.5s ease-in-out;
    -moz-transition: width 0.5s ease-in-out;
    -o-transition: width 0.5s ease-in-out;
    transition: width 0.5s ease-in-out;
    margin-right:15px;
}
.icons input {
	width:90%;
	border-radius: 20px;
  border: 0;
  padding:0;
  height:20px;
}
.icons .open input {
	border: 1px solid #d9d9d9;
	padding:0px 10px;

}

.top nav ul li {
	padding:3px 3px 30px;
	}
nav ul li ul {
	display:none;
	background-color:#222;
	border:2px solid #222;
	padding:20px 20px 20px 20px;
	width:auto!important;
	margin:10px auto 0px;
	position:absolute;
	z-index:999;
	left:40px;
}
nav ul li ul:after{
    content:'';
    position:absolute;
    top:-7px; 
    width:10px;
    height:10px;
    border-bottom:2px solid #222;
    border-right:2px solid #222;
    background:#222;
    left:50%;
    margin-left:-10px;
    -moz-transform:rotate(225deg);
    -webkit-transform:rotate(225deg);
    transform:rotate(225deg);
}
nav ul li:hover ul {
	display:block;
}
nav ul li ul li {
	margin-top:0px;
	padding:3px 3px!important;
	font-size:16px !important;
	line-height:20px;
	display:block!important;
	list-style: url('/images/list.png');
}
nav ul li ul li a {
	font-size:14px!important; color: #fff
}



.video {display: block; position:relative; overflow:hidden;}
.video .overlay {left: 10%; z-index:999}
.video video {z-index:1}

/* Slider */



.overlay {
	position:absolute;
	top:27%;
	left:43%;
}
.overlay h1 {
	font-family:'minion-pro-caption';
	font-size:100px; -webkit-font-smoothing: antialiased; 
	color:#fff;
	line-height:80px; font-weight:700; font-style:italic; text-transform:uppercase;
}
.overlay h2 {
	font-family:"minion-pro-caption";
	font-size:100px;
	color:#fff; -webkit-font-smoothing: antialiased; 
	margin-bottom:0px;
	line-height:80px; font-weight:700; font-style:italic; text-transform:uppercase;
}
.overlay h3 {
	font-family:"minion-pro-caption";
	font-weight:300; -webkit-font-smoothing: antialiased; 
	color:#fff;
	font-size:45px;
	line-height:45px;
	margin-top:20px;
	margin-bottom:60px;
	letter-spacing:1px; font-style:italic
}
a.shop, input.shop, button.shop {
	background:#fff;
	color:#000 !important;
  border:1px solid #000;
	text-transform:capitalize;
	font-family:"minion-pro-caption";
	font-weight: 700;
	font-size:18px;
	padding:13px 30px;
	border-radius:30px;
	text-decoration:none;
	letter-spacing:2px;
	-webkit-appearance:none;
	-webkit-font-smoothing: antialiased; 
  transition:0.5s ease;
}
.overlay a.shop {border:none;}
a.shop.sml {
	font-size:13px;
	padding:10px 20px;
	margin: 0 35px 0 0;
	float: right !important;
} 
a.shop.repeat {
	font-size:11px;
	padding:8px 18px;
  line-height:1;
	margin: 0 5px 0 0;
	float: left !important;
  color:#000!important;
} 
a.shop.del {
	font-size:11px;
	padding:10px 20px;
} 

button.shop{
	border:none;
}

.slide-1 {
	width:34%;
	float:left;
}
.slide-2 {
	width:66%;
	float:right;
}

p#notrepeat {
background: #4b7f7a;
border: 1px solid #4b7f7a;
border-radius: 30px;
color: #fff !important;
font-family: "minion-pro-caption";
font-weight: 700;
font-size: 15px;
padding: 13px 30px;
text-decoration: none;
letter-spacing: 2px;
-webkit-appearance: none;
-webkit-font-smoothing: antialiased;
transition: ease 0.5s;
    text-align: center;
}

/* Trending Fruit - Homepage */

.trending h1 {
	font-size:35px;
	font-family:"minion-pro-caption";
	font-weight:700;
	text-transform:capitalize;
	color:#222;
	text-align:center;
	letter-spacing:2px;
}
.trending h2 {
	font-family: "minion-pro-caption";
	font-size:19px;
	font-style: italic;
	text-align:center;
	color:#888;
}
.trending h2::after {
	content:'';
	height:1px;
	width:97px;
	background-color:#ddd;
	display:inline-block;
	margin-left:20px;
	margin-bottom:4px;
}
.trending h2::before {
	content:'';
	height:1px;
	width:97px;
	background-color:#ddd;
	display:inline-block;
	margin-right:20px;
	margin-bottom:4px;
}
.trending h3 {
	font-family:"minion-pro-caption";
	font-weight:700;
	text-transform:capitalize;
	font-size:18px;
	color:#222;
	margin-top:30px; letter-spacing: 2px;
}
.trending h4 {
	font-family: "minion-pro-caption";
	font-size:19px;
  line-height:1;
	color:#888;
	margin-bottom:25px;
}
.trending h5 {
	font-family: "minion-pro-caption";
	font-size:15px;
  font-weight:600;
  line-height:1;
	color:#000;
	margin-bottom:15px;
  height:30px;
}
.trending a{
	text-decoration: none;
}
.trending .col-12 article {
	padding:75px 0px 40px 0px;
	text-align:center;
}

.trending{
	text-align: center;
}
.trending .col-4{
	display:inline-block;
	float:left;
	margin-right: -2px;
}
.trending .col-4 article {
	padding:0px 60px 90px !important;
	text-align:center;
}
.trending hr {
	background-color:#ddd;
	border:none;
	height:1px;
	
	width:30%; margin: 7px auto;
	
}
.trending img {
	width:auto;
	max-width:100%;
  max-height:292px;
}

.trending.giftv img {
    width: auto;
    max-width: 100%;
}
a.buy-now {
	border:2px solid #222;
	border-radius:20px;
	font-family:"nimbus-sans-condensed";
	font-weight:900;
	text-transform:uppercase;
	padding:8px 24px;
	text-decoration:none;
	color:#222;
	font-size:14px;
	letter-spacing:1px;
	-webkit-font-smoothing: antialiased; 
}

/* Homepage Image Break */

.text {
	position:relative;
}
.overlay-1 {
	top:34%;
	right:7%;
}
.overlay-2 {
	top:34%;
	left:13%;
}
.overlay-1, .overlay-2 {
	position:absolute;
	color:#fff;
	font-family: "minion-pro-caption"; font-style: italic;
	font-weight:normal;
	font-size:24px;
	text-align:center;
	line-height:25px;
	font-weight:300;
	-webkit-font-smoothing: antialiased;
}
.overlay-1 h1, .overlay-2 h1 {
	font-family:"minion-pro-caption";
	font-weight:700;
	font-size:35px; 
  text-transform: none; 
  letter-spacing: 2px;
	line-height:46px;
	-webkit-font-smoothing: antialiased; 
  font-style: normal
}


/* Sold Out Styles */

.soldout {
	position:relative;
  top: 20%;
 
  z-index: 999;
}
.soldout:hover .sold .message {
	display:block;
}
.soldout .sold {
	position:absolute;
	top: 0;
	background:#75B6B0;
	border-radius:25px;
	font-family:"nimbus-sans-condensed";
	color:#fff;
	font-size:16px;
	line-height:16px;
	letter-spacing:2px;
	text-transform:uppercase;
	padding:11px 23px 10px;
	left: 30%
}
.soldout .sold .message {
	display: none;
    background-color: #fff;
    border: 5px solid #eee;
    padding: 20px 20px;
    width: 170px!important;
    margin: 20px auto 0px;
    position: absolute;
    z-index: 99999;
    left: -28%;
	font-family:"GillLightSSiLight";
	font-size:15px;
	color:#636467;
	text-transform:none;
	text-align:left;
	letter-spacing:1px;
	line-height:20px;
}
.soldout .sold .message::before {
	content:'';
    position:absolute;
    top:-11px; 
    width:10px;
    height:10px;
    border-bottom:5px solid #eee;
    border-right:5px solid #eee;
    background:#fff;
    left:50%;
    margin-left:-10px;
    -moz-transform:rotate(225deg);
    -webkit-transform:rotate(225deg);
    transform:rotate(225deg);
	display:block;
}

.countdown {
	display: block;
	padding: 20px 0;
	background: #222;
text-align: center;
}

#clock {
	font-size: 35px;
	display: block;
font-family: "nimbus-sans-condensed";
font-weight: 700;
text-transform: uppercase;
color: #fff;
text-align: center;
letter-spacing: 2px;
}

/* Bottom - Homepage */

.bottom {
	background:#fff;
	z-index:100;
	overflow:auto;
}
.bottom article {
	padding:64px 37px;
}
.bottom h1 {
	font-family:"nimbus-sans-condensed"; text-transform: uppercase;
	font-weight:400; letter-spacing: 2px;
	font-size:40px;
	color:#222; line-height: 40px;
	
}
.bottom h1.small {
	font-size:40px;
	margin-bottom:20px;
}
.bottom h2 {
	font-size:24px;
	font-family:"nimbus-sans-condensed";
	font-weight:700; text-transform: uppercase; letter-spacing: 2px;
	margin-bottom:25px; color: #222
}
.bottom hr {
	height:1px;
	background:#ddd;
	width:100px;
	margin-top:30px;
	margin-bottom:17px;
	border:none;
}
.bottom p {
	font-family: "minion-pro-caption";
	font-size:16px;
	margin-bottom:30px;
	color:#4e4f4f;
	line-height:24px;
	-webkit-font-smoothing: antialiased; 
}
.white {
	background:#fff;
}
.col-6:first-child article.white {
	padding:64px 0px 40px 98px;
}
.col-6:nth-child(2) article.white {
	padding:64px 104px 40px 74px;
}
	
.avocados {
	
	background:#fff;
	background-position:bottom right;
	background-color:#fff;
	z-index:999;
	position:relative;
}

.bottom .col-6 {z-index:999;}

.side-avos {
	position:absolute;
	bottom:0%;
	right:0;
	z-index:99999;
}

/* Bottom wood - Homepage */

.wood {
	background:url('/images/bottom-wood.jpg');
	width:100%;
	padding-top:75px;
	padding-bottom:75px;
	position:relative;
	z-inedx:0;
}
.wood h1 {
	font-family: "minion-pro-caption";
	font-style:italic;
	font-size:43px;
	color:#fff;
	text-align:center;
	font-weight:400;
	line-height:56px;
}
.blue {
	color:#75b6b0;
	font-family:'moorgateregular';
	font-size:150px;
	line-height:10px;
	display:block;
}
.mark-one {
	position:absolute;
	top:41%;
	left:23%; display: none
	}
.mark-two {
	position:absolute;
	bottom:21%;
	left:73%; display: none
}

/* Product Page Styles */

.product article {
	padding:70px 0px 140px;
}
.product-img article {
	padding:0px 30px 0px 0px;
}
.product-descr article {
	padding:30px 0px 0px;
}
.product-img .grey {
	margin: 20px 100px 90px;
	position:relative;
  overflow:hidden;
  height:516px;
}
.product-img .grey.prdct {
	margin: 20px 50px 20px;
	position:relative;
  overflow:hidden;
  height: auto;
}

.product-img .grey.prdct img {
	margin: 0 auto;
	width: auto;
	max-width:100%;
}

/*.product-img .grey img {
  position:absolute;
  height:100%;
  width:auto;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
}*/

.product-img.recipe-img .grey{
	padding: 7px 20px 7px 0px;
	margin: 20px 0 90px;
	position:relative;
  overflow: inherit;
  height: auto;
}

.cat-nav {
	background:#fff;
	padding:12px 0px;
  border-bottom:2px solid #eee;
}
.cat-nav ul li {
	display:inline;
	font-family:'minion-pro-caption';
	font-style:italic;
	padding:0px 0px;
}
.cat-nav ul li a {
	color:#777;
	text-decoration:none;
	font-size:13px;
	text-transform:none;
	font-weight:600;
}
.cat-nav .parent a {
	color:#000 !important;
	text-decoration:none;
	font-weight:400;
}
.cat-nav .parent::after {
	content: '/';
	margin-right:3px;
	margin-left:5px;
	color:#222;
}

.title {
	font-weight:700;
	font-family:"minion-pro-caption";
	color:#929191;
	font-size:16px; 
  letter-spacing: 1px;
	text-transform:none;
}

.product h1 {
	color:#2c2c2c;
	font-family:"minion-pro-caption";
	font-weight:700;
	font-size:40px;
	width:70%;
  text-transform: none;
}

.product .recipe h1{ width:auto;}
.product h1.price {
	color:#222;
	font-size:40px;
	font-style:italic;
	margin-bottom:12px;
	font-family:'minion-pro-caption' !important; font-weight: 400
}
.product hr {
	background:#f1f2ed;
	border:none;
	height:2px;
	width:70px;
	margin:19px 0px;
}
.product p {
	font-family:'minion-pro-caption';
	font-weight:400;
	font-size: 16px;
	-webkit-font-smoothing:antialiased;
	line-height:24px;
	color:#4e4f4f;
  text-align:justify;
}
.product p.prodnote {
    background: #c40e0e;
		  color: #fff;
    font-family: "nimbus-sans-condensed";
    font-weight: 400;
    font-size: 16px;
	line-height: 20px;
	padding: 10px 15px 10px 15px;
	margin: 10px 0 0 0;
	border-radius: 10px;
}
.product p.prodnote strong {
		  color: #fff;
    font-family: "nimbus-sans-condensed";
    font-weight: 400;
    font-size: 16px;
    text-transform: none;
}

.product label {
	font-family:'minion-pro-caption';
	font-weight:400;
	font-size: 15px;
	-webkit-font-smoothing:antialiased;
	line-height:21px;
	color:#a8a7a7;
	display:inline;
}
.add-to-cart {
	padding:20px 0px;
	max-width:270px;
}
a.btn, input.btn {
	background: #fff;
  border:1px solid #000;
  border-radius: 30px;
  color: #000 !important;
  text-transform: uppercase;
  font-family: "minion-pro-caption";
  font-weight: 700;
  font-size: 18px;
  padding: 13px 30px;
  text-decoration: none;
  letter-spacing: 2px;
  -webkit-appearance: none;
  -webkit-font-smoothing: antialiased; 
  float: left;
  transition:ease 0.5s;
}
a.btn.alt, input.btn.alt {
    border: 1px solid #000 !important;
}
a.btn:hover, input.btn:hover {
	background: #000;
  color: #fff !important;
}

input.qty {
	border-radius:25px;
	border:1px solid #222;
	color:#222;
	padding:7px 20px;
	font-family:'minion-pro-caption';
	font-weight:600;
	font-size:16px;
	width:20px;
	margin-left:30px;
	text-align:center;
}

.st_facebook_hcount{
	display:block;
	float:left;
	margin:7px;
}

.recipe .st_facebook_hcount{
	margin:0;
}

#recipe-pin{
	display:block !important;
	margin-top: -30px;
	margin-left:10px;
}
.quantity {
		margin-bottom:20px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
   
    -webkit-appearance: none;
    margin: 0; 
}

input[type=number] {
    -moz-appearance:textfield;
}

.no-results a{text-decoration: underline; color:#75b6b0;}

#form_message{ 
	font-size:18px; 
	text-align: center;
    padding-top: 20px;
    margin-top: 20px;
	font-family: 'GillSansMT';
	}

#shipping_message{float: right; font-size:18px; clear:both; display:block; padding:20px 0; font-family:'GillSansMT'; color:#df1111;}

.product .overlay {
	background:#fff;
	position:relative;
	z-index:999;
	bottom:-0;
	top:auto;
	left:8%;
	width:80%;
	padding:17px 23px;
	box-sizing:border-box;
}
ul.product-grid {
	margin-left:0px;
	text-align:center;
}
.product-grid li {
	margin-right:1%;
	width:23%;
	display:inline-block;
	overflow:hidden;
}

.product-grid li a{width:100%; display:block;}

.product-grid img {
	/*height:100%;*/
	width:auto;
	max-height:120px;
}

/* Overview Page Styles */

.overview article {
	padding: 70px 0px 60px;
}
.overview.giftv  {
	padding: 0 0 60px 0;
}
.overview.giftv article {
	padding: 70px 0px 0;
    position: relative;
}
.overview .col-12 article {
	padding:0px 10px;
}
.overview .col-3 article {
	padding: 20px 10px 30px;
}
.overview {
	text-align:center;
}
.overview .grey {
	padding:0px;
	margin-bottom:23px;
  
  position:relative;
  height:290px;
  overflow:hidden;
}
.overview .grey img {
  position:absolute;
  top:0px;
  left:50%;
  transform:translate(-50%, 0%);
  height:100%;
  max-width:1500%;
}
.overview .grey .overlay-s {
  position:absolute;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  z-index:999;
  opacity:0;
  transition:ease 0.4s;
}
.overview .grey .overlay-s i {
  margin-top:0px;
  font-size:70px;
  color:#fff;
}
.overview .grey::before {
  position:absolute;
  width:100%;
  height:100%;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
  background:rgba(0, 0, 0, 0.5);
  z-index:999;
  transition:ease 0.4s;
  display:block;
  content:'';
  opacity:0;
}
.overview .grey:hover .overlay-s {
  opacity:1;
}
.overview .grey:hover::before {
  opacity:1;
}


.overview .title {
	float:left;
	text-align:left;
}
.overview .break {
	height:2px;
	background:#f4f4f4;
	margin-top:5px;
}
.overview article div.col-3:nth-child(4n+2) {
	clear: both;
}

.mini-nav {
	padding-top:0px !important;
}
.mini-nav ul {
	margin-left:0px;
	float:right;
	text-align:right;
}
.mini-nav ul::before {
	content: '';
	width:6px;
	height:9px;
	background:url('/images/mini-prev.png');
	margin-right:10px;
	display:inline-block;
}
.mini-nav ul::after {
	content: '';
	width:6px;
	height:9px;
	background:url('/images/mini-next.png');
	margin-left:10px;
	display:inline-block;
}
.mini-nav ul li {
	margin:0px;
}
.mini-nav ul li a {
	padding:0px 3px;
	font-size:14px !important;
	font-family:'minion-pro-caption';
	font-weight:700;
}

/* Checkout Page Styles */

.checkout h1 {
	font-weight:600;
	font-family:'minion-pro-caption';
	font-size:24px;
	color:#292929;
}
.checkout h2 {
	font-weight:400;
	font-family:'minion-pro-caption';
	font-size:15px;
	color:#c0c0c0;
	margin-bottom:7px;
}
.checkout h3 {
	font-weight:600;
	font-family:'minion-pro-caption';
	font-size:20px;
	color:#292929;
	margin-top:30px;
	margin-bottom:-15px;
}
.checkout input, .content input {
	border-radius:20px;
	border:1px solid #d9d9d9;
	padding:10px 25px;
	font-size:15px;
	color:#616161;
	width:78%;
	margin-top:10px;
}

.content .col-12 input, .content .col-12 textarea{
	width:90%;
}
.content .col-12 input.qty{
	width: auto;
}

.content .col-12 textarea{
	height:50px;
}

.checkout textarea, .content textarea {
	border-radius:12px;
	border:1px solid #d9d9d9;
	padding:10px 25px;
	width:64%;
	resize:none;
	margin-top:10px;
}
.checkout label, .content label {
	font-family:'GillSansMT';
	font-size:15px;
	color:#616161;
	display:block;
	margin-top:25px;
}
#seldiv label {
	font-family:'GillSansMT';
	font-size:15px;
	color:#616161;
	display:block;
	margin: 25px 0 10px 0;
}

.slabel {
	font-family:'GillSansMT';
	font-size:17px;
	color:#616161;
	display: inline;
	padding: 12px 20px 0 0;
}

.checkout select, #addproduct select {
	background:#cadedc;
	padding:8px 17px;
	font-family:'GillSansMT';
	color:#444;
	font-size:14px;
	border:1px solid #eee;
	border-radius:15px;
	margin:15px 10px 0px 0px;
}

.checkout select.form_fields, #seldiv select.form_fields {
	width:78%;	
}

.checkout .select2-container--default .select2-selection--single, #seldiv .select2-container--default .select2-selection--single {
	border-radius:20px;
	border:1px solid #d9d9d9;
	font-size:15px;
	padding: 9px 25px 10px 25px;
	width:100%;
	height:37px;
}

#checkout_form .select2-container--default .select2-selection--single .select2-selection__rendered, #seldiv .select2-container--default .select2-selection--single .select2-selection__rendered{
	line-height:normal !important;
	padding-left: 0;
}

.select2-container {
	width:87% !important;
}

#checkout_form .select2-container--default .select2-selection--single .select2-selection__arrow,
#seldiv .select2-container--default .select2-selection--single .select2-selection__arrow {
	top:5px;
	right:15px;
}

.checkout input[type="checkbox"] {
	background:#75B6B0;
	border:none;
	color:#fff;
}
.checkout article {
	padding:70px 30px 70px 0px;
}
.create input {
    display: none;
}
.create span {
    width: 14px;
    height: 14px;
    display: block;
    background: #75B6B0;
	border-radius:3px;
	float: left;
    margin-right: 10px;
	margin-top: 2px;
}
.create input:checked + span {
    background: url('/images/check.png');
}

.create p{margin-bottom:10px;}

.create strong{color:#df1111;}
.inline {
	display:inline;
}
.checkout img {
	width:auto;
	float:left;
	margin-left:10px;
	margin-top:6px;
}
.checkout a.btn {
	float:left;
}
.checkout .grey {
	border-radius:5px;
	background:#f7f7f7;
	padding:30px 40px 40px;
	margin-bottom:10px;
}
.checkout .grey label {margin-top:18px;}

.checkout .total p {
	margin-bottom:5px;
}
.checkout .total h1 {
	margin:10px 0px;
}

#ruralcheck {
	border-radius:5px;
	background:#f7f7f7;
	padding: 20px 40px 20px;
	margin:20px 0 10px;
}
.checkout #ruralcheck label {margin-top: 5px;}

.checkout #ruralcheck h3 {
	font-weight:600;
	font-family:'minion-pro-caption';
	font-size:20px;
	color:#292929;
	margin-top: 0;
	margin-bottom: 0px;
}

/* Cart Page Styles */

.cart article {
	padding:70px 0px;
}
.cart table, .content table, .checkout table {
	width:100%;
	margin:40px 0px 20px;
}
.cart thead th, .content thead th, .checkout thead th {
    background: #fff;
    font-family: 'minion-pro-caption';
    text-transform: uppercase;
    font-size: 16px;
    color: #75B6B0;
    letter-spacing: 2px;
	padding:8px 0px;
	border-top:1px solid #ddd;
}
.cart td, .content td, .checkout td {
    border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
    padding: 10px 5px;
    font-size: 15px;
    line-height: 35px;
    font-weight: 300;
    font-family: 'GillSansMT';
    min-width: 30px;
}
.cart td img, .content td img, .checkout td img {
	width:15px;
	display:inline;
	margin-right:5px;
}
.cart h1 {
	font-weight:600;
	font-family:'minion-pro-caption';
	font-size:30px;
	color:#292929;
	margin-bottom:10px;
}
.cart h2 {
	font-weight:600;
	font-family:'minion-pro-caption';
	font-size:22px;
	color:#292929;
	margin:20px 0px;
}
a.continue {
	background:#8D8D8D;
	color:#fff !important;
	text-decoration:none;
	padding:12px 20px;
	font-size:13px;
	text-transform:uppercase;
	font-family: 'brandon-grotesque';
	float:right;
	border-radius:20px;
}
.qty input.qty {
	margin:0 !important;
}
.mobile-quantity {
    display: none;
    font-weight: 700;
    text-transform: uppercase;
	font-family:'GillSansMT';
	font-size:15px;
}
.remove a {
    display: inline-block;
    margin: 4px;
    background: #75B6B0;
    text-align: center;
    padding: 4px 8px;
    line-height: 14px;
    border-radius: 2px;
    color: #fff !important;
    text-decoration: none;
    border: 0;
    font-size: 14px;
    text-shadow: none;
    font-family: 'GillSansMT';
    text-transform: uppercase;
}
 a.mobile-remove {
	display:none;
    margin: 4px;
    background: #75B6B0;
    text-align: center;
    padding: 4px 8px;
    line-height: 14px;
    border-radius: 2px;
    color: #fff !important;
    text-decoration: none;
    border: 0;
    font-size: 14px;
    text-shadow: none;
    font-family: 'GillSansMT';
    text-transform: uppercase;
}
.subtotal {
    text-align: right;
}
.total {
	text-align:right;
	font-family: 'minion-pro-caption';
	margin:20px 0px;
	clear:both;
}
.cart select {
	background:#cadedc;
	padding:8px 10px;
	font-family:'minion-pro-caption';
	color:#444;
	font-size:14px;
	border:1px solid #eee;
	border-radius:7px;
	margin:15px 0px;
}
span.subtotal, section.subtotal {
	font-size:15px;
	font-weight:600;
}
.cart a , .content a, .checkout a {
	color:#75B6B0;
}
.cart a.shop {
	color:#fff;
}
.margin {
	margin:30px 0px 20px 0px;
}

/* My Account Page Styles */

.account-nav {
	background:#4b7f7a;
	padding:0px 0px;
	border-bottom-left-radius:40px;
	border-bottom-right-radius:40px;
}
.account-nav ul {
	margin-left:0px;
}
.account-nav li {
	display:inline-block;
	padding:30px 40px;
}
.account-nav li a {
	color:#e6f8f6 !important;
	text-decoration:none;
	font-family:'jubilat';
	font-size:20px;
	font-weight:400;
}




/* Content Page Styles */

.content .col-12 article {
	padding:70px 0px;
}
.content .col-6 article {
	padding:70px 40px 70px 0px;
}

.content article .col-6:nth-child(odd){
	padding-right: 20px;
  box-sizing: border-box;
}

.content h1 {
	font-size:30px;
	font-family:'minion-pro-caption';
	font-weight:600;
	margin-bottom:10px;
	color:#292929;
}
.content h2 {
	font-size:20px;
	font-family:'minion-pro-caption';
	font-weight:600;
	margin:25px 0px 15px;
}
.login input {
	margin-bottom:30px;
}
.content p {
    font-family: "GillLightSSiLight";
    font-size: 17px;
    margin-bottom: 30px;
    color: #4e4f4f;
    line-height: 24px;
    -webkit-font-smoothing: antialiased;
	margin-top:10px;
}

.content input.shop{
	width:auto;
	margin:inherit;
	border:none
}
.content input.shop.alt{
	width:auto;
	margin:inherit;
	border: 1px #000 solid;
}

.content .flash-message h2{text-align: center;}

.content .col-12 article.ripening {
    padding: 70px 0px;
	width: 70%; margin: 0 auto;
}

.content .ripening h1 {
	font-size:40px;
	font-family: 'minion-pro-caption';
font-weight: 600;
	margin-bottom:10px;
	color:#292929;
	text-align: center;
}
.content .ripening h2 {
	font-size:40px;
	font-family: 'minion-pro-caption';
font-weight: 600;
	margin-bottom:30px;
	color:#292929;
	text-align: center;
}
.content .ripening h3 {
font-family: "GillLightSSiLight";
font-size: 17px;
margin-bottom: 30px;
color: #4e4f4f;
line-height: 24px;
-webkit-font-smoothing: antialiased;
margin-top: 25px;
	text-align: center;
}
.content .ripening p {
font-family: "GillLightSSiLight";
font-size: 17px;
margin-bottom: 30px;
color: #4e4f4f;
line-height: 24px;
-webkit-font-smoothing: antialiased;
margin-top: 25px;
	text-align: center;
}

.content .ripening p.tips {
font-family: "GillLightSSiLight";
font-size: 17px;
margin-bottom: 30px;
color: #4e4f4f;
line-height: 24px;
-webkit-font-smoothing: antialiased;
margin-top: 25px;
	text-align: left;
}
	
.content .ripening img {
	width: auto !important;
	max-width: 100%;
	margin: 0 auto;
	-ms-interpolation-mode:bicubic;
}

.content .ripening img.arrowhoz {
	width: auto !important;
	max-width: 100%;
	padding: 50% 0 0 0;
	margin: -18px auto 0 auto;
}

.content .ripening hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #75b6b0;
    margin: 5% 0;
    padding: 0;
}

.content .ripening .desktop {
    display: block;
}
.content .ripening .mobile {
    display: none;
}

@media all and (max-width:1000px) and (min-width:200px) {
.content .ripening h1 {
	margin: 20px 0;
}
.content .ripening h3 {
	margin:20px 0;
}
.content .ripening .desktop {
    display: none;
}
.content .ripening .mobile {
    display: block;
}
.content article.ripening {
    padding: 0 5%;
}
.content .ripening hr { margin: 8% 0; }
}

/* Recipes Overview Page Styles */

.categories{
	text-align: center;
}

.categories a {
	display:inline-block;
	border-right:1px solid #75B6B0;
	padding:0 15px;
	margin-bottom:20px;
}

.categories a:last-of-type{
	border:none;
}

.recipe-item {
	display: block;
    overflow: hidden;
    border-top: 10px solid #75B6B0;
    box-shadow: 0 2px 4px rgba(0,0,0,0.07);
    position: relative;
    clear: both;
}

section.pagination {margin-bottom:15px;}
section.pagination nav {padding-top:0px;}
section.pagination:last-of-type nav {padding-top:20px;}

.recipe-item:nth-child(even) .col-6 {
	float: right;
}
.recipe-item article {
    padding: 0 5.5% !important;
    text-align: center;
    font-family: "futura-pt",sans-serif;
    font-style: normal;
    font-weight: 300;
    background: #fff;
}
.recipe-item figure {
 width: 50%;
	top: auto;
	right: 0px;
	position: absolute;
	height: auto;
}
.recipe-item figure a {
	height: 100%;
    display: table-cell;
    vertical-align: middle;
}
.recipe-item:nth-child(even) figure {
	left: 0px;
}
.recipe-item figure img {
    position: relative;
}
.recipe-item .header {
    padding-top: 60px;
}
.recipe-item .header a, .categories a {
    color: #aaa;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 14px;
	font-family:'GillSansMT';
}
.recipe-item .title {
    position: relative;
    display: block;
}
.more-link:link {
  color: #4d4d4d;
	text-decoration:none;
}

.recipe-item .placeholder{
	width:200px;
	margin:70px auto;
}

.recipe-item .text {
    padding-bottom: 40px;
    margin-top: 40px;
    display: block;
    overflow: hidden;
}
.recipe-item .text p {
    font-size: 17px;
}
.recipe-item figure a {
    margin: 0;
}

.recipe-item .title h1 {
    font-size: 1.7em;
	font-weight:700 !important;
}
.recipe-item .title h1:after {
    content: '';
    position: absolute;
    background: #75B6B0;
    width: 70px;
    height: 5px;
    left: 0;
    right: 0;
    margin: 0 auto;
    bottom: -20px;
}
.more-link {
    position: relative;
    text-decoration: none;
    color: #4d4d4d !important;
    clear: both;
    font-weight: 400;
    margin-top: 30px;
    display: block;
}


.content .col-12 input.clrDetails{width:auto;}

.content .col-10 article {
	padding:70px 0px;
}

/* Individual Recipe Item Page Styles */

.recipe article {
	padding-top:0px !important;
}
.recipe h2 {
	font-size:15px;
	color:#3e3e3e;
	font-family:'minion-pro-caption';
	font-weight:700;
	margin-top:15px;
}
.recipe h3 {
	font-family:'minion-pro-caption';
	font-weight:700;
	font-size:12px;
	color:#676767;
	margin-top:15px;
}
.recipe p {
	margin-top:8px;
	line-height:20px;
}
	
/* Footer */

footer {
	padding: 0 0px 0 0;
	background-color:#fff;
  border-top:2px solid #eee;
	color:#000;
	font-family: "minion-pro-caption";
	font-size:13px; font-style: italic;
}
footer a {
	color:#000;
	text-decoration:none;
}
footer ul li {
	display:inline;
	padding-right:12px;
	line-height: 64px;
}
footer img {
	width:8px;
	display: inline;
	margin-top: 0;
    margin-right: 10px;
	line-height: 64px;
}
footer .right {
	text-align: right;
	line-height: 64px;
}

/* Mobile Menu */

.mobmenu { 
	top: 0px; 
	left: 0px; 
	background-color: #75b6b0; 
	color: #fff; 
	display: none; 
	padding: 20px 10px; 
	font-family: 'GillSansMT-Bold';
    font-size: 23px;
	margin-bottom: 0px; 
	clear: both; 
}
.mobmenu a {
	color:#fff; 
	text-decoration:none;
}
#page { 
	display: block; 
	background-color: #fff; 
	z-index: 9999; 
}
a.menu-icon { 
	color: #fff; 
	float: right; 
	font-size: 30px; 
	margin-top: -5px; 
}

.highlight-form-field>input, .highlight-form-field>textarea, .highlight-form-field>select{
	border:1px solid #df1111;

}

.highlight-form-field span.select2-container{
	border:1px solid #df1111 !important; 
}

.highlight-form-field-l>label{
	border:1px solid #df1111;
}





/* TABS */

.tab-products { margin-top: 20px; }
.tab { margin-bottom: 20px; position: relative; overflow: hidden; background: #fff; width: 100%; margin: 0; line-height: 1.5; font-weight: 300; -webkit-font-smoothing: antialiased; }
.tabs { display: table; position: relative; overflow: hidden; margin: 0; width: 100%; border-bottom: 1px solid #f1f2ed; }
.tabs li { float: left; line-height: 38px; overflow: hidden; padding: 0; position: relative; width: 25%; text-align: center; }
.tabs li.current { border-bottom: 2px solid #cdebe8; }
.tabs li.current a p { font-weight: 600; }
.tabs a { text-align: center; display: block; letter-spacing: 0; outline: none; padding: 0 20px; text-decoration: none; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.tabs a p { text-align: center; margin-bottom: 7px;}
.tabs_item { display: none; padding: 30px 0; }
.tabs_item:first-child { display: block; }
.tab_content .btn { color: #000 !important;font-family: "minion-pro-caption"; font-weight: 700; font-size: 14px; letter-spacing: 0.05em; }
.current a { font-weight: bold; }
ul.reviews-list { margin:0; }
ul.reviews-list li { list-style: none; }
ul.reviews-list li p.date { font-size: 14px; font-style: italic; opacity: 0.9; line-height: 1.7; margin-bottom: 10px; }
ul.reviews-list > li { border-bottom: 1px solid #f1f2ed; padding: 30px 0; } 
.rating { text-align: right; }
.rating ul { margin: 0; text-align:right; display: inline-block; vertical-align: middle; width: auto; }
.rating ul li { list-style: none; display: inline-block; vertical-align: middle; padding: 0; opacity: 0.2; margin-left: -1px;}
.rating ul li.active { opacity: 1; }
.rating ul li.semi-active { opacity: 0.9; }
.rating ul li img { width: 30px; height: auto; }
.rating span { display: inline-block; vertical-align: middle; color:#87c0bb; font-family: 'minion-pro-caption'; font-weight: 800; margin-right: 5px; position: relative; bottom:2px;}
.rating.leave-rating { text-align: left; }
.rating.leave-rating label { margin-bottom: 10px; }
#send-review { margin-top: 50px; font-size: 14px; }
#view-more-reviews { float: right; margin-top: 20px; letter-spacing: 2px; }
.reviews-text p { text-align: center; }
#formButton, #formButtonReview { margin-top: 50px; font-size: 14px;  }
.tabs_item.content #form_message { padding: 0; margin-top: 0; }
.tabs_item.content #form_message p { padding: 10px; margin-top: 0px; }
#rating_product li.active { opacity: 1; }
label.highlight-form-field-l, label.highlight-form-field-l span, .highlight-form-field label, .highlight-form-field label span { color:#df1111; }


/* Media Queries */

@media all and (max-width:1780px) {
	.mark-one {left:20%;}
	.mark-two {left:75%;}
}
@media all and (max-width:1600px) {
	.mark-one {left:15%;}
	.mark-two {left:79%;}
}
@media all and (max-width:1380px) {
	.mark-one {left:10%;}
	.mark-two {left:83%;}
}
@media all and (max-width:1700px) {
	.side-avos {max-width:250px; bottom:13%;}
}
@media all and (max-width:1400px) {
	.side-avos {display:none;}
}
@media all and (max-width:1550px) and (min-width:1000px) {
	.overlay h1 {font-size:85px; line-height:40px;}
	.overlay h2 {font-size:60px; line-height:80px;}
	.overlay h3 {font-size:30px; line-height:35px;}
}
@media all and (max-width:1350px) and (min-width:1000px) {
	.col-6:first-child article.white {padding:64px 0px 78px 60px;}
	.col-6:nth-child(2) article.white {padding:64px 34px 0px 74px}
	.bottom h1 {font-size:40px; }
	.bottom h1.small {margin-bottom:17px;}
	.bottom p {margin-bottom:20px;}
	.mark-one {left:2%;}
	.mark-two {top:72%; left:93%;}
	.top, div#wrapper-lg { width: 98%; margin: 0 auto;}
	.product article {padding:70px 0px;}
	.product .recipe-img article {padding:0px 0px 0px;}
	.product-img.recipe-img .grey {padding:13px 50px 7px 0px;}
	#wrapper-lg {width:96%;}
	footer ul {margin-left:0px;}
	.content .col-12 input, .content .col-12 textarea {width:80%;}
	.content input#formButton {width:auto;}
	.right input#email, .left input#name {width:75% !important;}
	.content form#enquiry_form input, .content form#enquiry_form textarea {width:87%;}
	.content article .col-6:nth-child(odd) {padding-right:0px;}
	input#btn_shipping, input.shop.right {width:auto;}
	.account-nav li {padding:30px;}
	.account-nav li:first-child {padding-left:50px;}
	.account-nav li a {font-size:16px;}
	.soldout .sold {top:80px; left:12%; height:15px;}
	.soldout .sold .message {display:block !important; padding-bottom:20px !important;}
}

@media all and (max-width:995px) {
	.recipe-item figure { position: relative; width: 100%;}
	.padding-fix-left {padding-left:0px !important;}
}

@media all and (max-width:1000px) and (min-width:700px) {
	.account-nav li {padding:30px 0px; width:47%; text-align:center;}
	.product-img .grey {margin: 20px 250px !important;}
}

@media all and (max-width:1100px) and (min-width:800px) {
  .soldout {top:-10%; left:5%;}
}

@media all and (max-width:800px) and (min-width:200px) {
	.tab-products .tabs li { width: 100%; }
	footer {text-align:center; padding: 19px 20px 19px;}
	footer ul {margin:0px auto 10px; }
	footer img {float:none;}
	article {padding-left:30px!important; padding-right:30px!important;}
	.login {padding:14px 0px 11px 0px;}
	.login ul {margin-left:0px; text-align:center;}
	.right {float:none !important;}
	.delivery {padding:0px 50px 11px 0px;}
	.col-6:first-child article.white {padding:30px 30px 0px;}
	.col-6:nth-child(2) article.white {padding:30px;}
	.logo {max-width:172px; margin:0 auto; padding:20px 0px 0px;}
	.trending .col-4 article {padding:0px 30px 40px !important;}
	.trending .col-12 article {padding:55px 0px 0px 0px;}
	.trending h1 {font-size:28px;}
	.trending h2 {font-size:16px;}
	.trending h2::before {width: 27px;margin-right: 10px;}
	.trending h2::after {width: 27px;margin-left: 10px;}
	.flex-direction-nav .flex-next {right:10px !important;}
	.flex-direction-nav .flex-prev {left:10px !important;}
	.flex-direction-nav a {top:38% !important;}
	.overlay {top:23%;}
	.overlay h1 {font-size:25px; line-height:30px;}
	.overlay h2 {font-size:17px; line-height:15px;}
	.overlay h3 {font-size:18px; line-height:18px; margin:0px;}
	.overlay a.shop {display:none;}
	.overlay-1 h1, .overlay-2 h1 {font-size:20px; line-height:25px;}
	.overlay-1, .overlay-2 {font-size:20px; line-height:25px; top:24%; left:7%; text-align:center;}
	.flexslider article {padding-left:5px !important; padding-right:0px !important;}
	nav:not(.mm-menu) { display: none; }
	.mobmenu { display: block; }
	section.pagination nav {display:block !important;}
	.icons {padding: 20px 0px; margin: 0 auto; position: relative; width: 150px; text-align: center;}
	.icons ul {margin-left:0px;}
	.icons ul li:first-child {padding-left:0px;}
	.overview .col-3 article {padding:10px 0px !important;}
	.product-img article {padding:0px!important;}
	.product article {padding-bottom:30px;}
	.content .col-6:nth-child(2) article {padding-top:0px;}
	.content .col-6:first-child article {padding-bottom:0px;}
	.product .overlay {position:relative; bottom:0; left:0;     margin: 0 auto;}
	.product-grid li {width:20%;}
	.cat-nav {padding-left:10px;}
	a.btn {padding:10px 26px; font-size:10px; z-index: 9999; position: relative;}
	.content .col-12 input, .content .col-12 textarea {width: 78%;}
	.overview.trending .col-12 article {padding-top:0px;}
	.cart thead, .content thead, .checkout thead {display:none;}
	.cart td, .content td, .checkout td {display:block; text-align:center;}
	.mobile-quantity {display:block;}
	a.mobile-remove {display:inline-block;}
	.mobile-hide {display:none !important;}
	footer .right {margin-left:0px; margin-top:10px;}
	.gray {background:#f3f3f3;}
	input#name {margin-bottom: 40px; z-index: 9999; position: relative;}
	.content article .col-6:nth-child(odd) {padding-right:0px;}
	input {z-index:99999; position:relative;}
	.login a.btn {padding: 15px 26px; font-size: 10px; display: block; text-align: center; margin-bottom: 10px;}
	.checkout article {padding:30px;}
	.checkout select {width:100%;}
	.overlay-2 {left:13%;}
	.trending.small img {width:20%;}
	.categories a {font-size:13px;}
	.soldout .sold {top:80px; left:42%; height:15px;}
	.soldout .sold .message {display:block; padding-bottom:20px;}
	.avocados {max-height: 1500px;}
	.wood {padding:74px 0px;}
	.wood h1 {font-size:35px; line-height:45px; padding: 0px 20px;}
	.mark-one {top:15%; left: 2%;}
	.rating { text-align: left; margin: 20px 0; }
    .overview .grey {
    padding: 0px;
    margin-bottom: 23px;
    position: relative;
    height: auto;
    overflow: hidden;
}
    .overview .grey img {
    position: relative;
    top: auto;
    left:auto;
    transform: none;
    height: auto;
    max-width: 1500%;
}
    .trending img {
    width: auto;
    max-width: 100%;
    max-height: 100% !important;
}
}

@media all and (max-width:700px) and (min-width:600px) {
	.product-img .grey {margin:20px 170px !important;}
}
@media all and (max-width:600px) {
	.product-img .grey {margin:20px 70px !important;}
}

@media all and (max-width:450px) {
.trending.small img {width:80%;}
	.soldout .sold {top:0%; left:0%; height:15px;}
	.soldout .sold .message {display:block;}
	footer ul li:nth-child(7) {display: none;}
	footer ul li:nth-child(8) {margin-left:20px;}
	.content h1 {clear:both;}
	a.btn {margin-bottom:20px;}
	.product-img .grey {margin:20px 10px !important;}
}

@media all and (max-width:380px) {
	.soldout .sold {top:80px; left:17%; height:15px;}
	.soldout .sold .message {display:block;}
	.product-img .grey {margin:20px 10px !important;}
	.trending img {width:100%;}
	a.continue {margin-bottom:10px; float:left;}
	.fancybox-wrap {left:10px !important;}
	footer ul li:nth-child(8) {margin-left:0px;}
}
@media all and (max-width:350px) {
	.overlay-2 {left:7%;} 
}
	
@media only screen  and (min-device-width : 1024px)  and (max-device-width : 1366px) {
	.tab-products .tabs li { width: 33%; }
} 

.product p.soldOut{ font-size:15px; }
.highlight_stock { color:#df1111; }


.pac-container {
 display: block;
 z-index: 99999 !important;
 position: absolute !important;
}